Source: mediaconch
Section: utils
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               tofrodos,
               libmediainfo-dev (>= 0.7.94),
               libzen-dev (>= 0.4.32),
               qt5-qmake,
               qtbase5-dev,
               libqt5webkit5-dev,
               libxml2-dev,
               libxslt-dev,
               zlib1g-dev,
               pkg-config,
               libcurl4-gnutls-dev,
               libevent-dev,
               libsqlite3-dev,
               libjansson-dev
Standards-Version: 4.5.1
Homepage: https://mediaarea.net/MediaConch/
Vcs-Browser: https://salsa.debian.org/multimedia-team/mediaconch
Vcs-Git: https://salsa.debian.org/multimedia-team/mediaconch.git

Package: mediaconch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: implementation and policy checker, reporter and fixer for media files
 MediaConch is an extensible, open source software project consisting of an
 implementation checker, policy checker, reporter, and fixer that targets
 preservation-level audiovisual files (specifically Matroska, Linear Pulse Code
 Modulation (LPCM) and FF Video Codec 1 (FFV1)) for use in memory institutions,
 providing detailed and batch-level conformance checking via an adaptable and
 flexible application program interface accessible by the command line, a
 graphical user interface, or a web-based shell.
 .
 This package contains the command-line utiltiy.

Package: mediaconch-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: implementation and policy checker, reporter and fixer for media files
 MediaConch is an extensible, open source software project consisting of an
 implementation checker, policy checker, reporter, and fixer that targets
 preservation-level audiovisual files (specifically Matroska, Linear Pulse Code
 Modulation (LPCM) and FF Video Codec 1 (FFV1)) for use in memory institutions,
 providing detailed and batch-level conformance checking via an adaptable and
 flexible application program interface accessible by the command line, a
 graphical user interface, or a web-based shell.
 .
 This package contains the GUI application.
